/*     230747 : 탭 타입 버튼      */
.button__230747__ {display:table; width:100%;}
.button__230747__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__230747__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__230747__ a:hover {background:#ffffff; color:#d00000;}
.button__230747__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

.button__230747__.style_on_type a {background:#ffffff; color:#d00000;}
.button__230747__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

@media all and (min-width:1024px){
	.button__230747__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__230747__ a:before {height:50px;}
}

/*     86629 : 탭 타입 버튼      */
.button__86629__ {display:table; width:100%;}
.button__86629__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__86629__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__86629__ a:hover {background:#ffffff; color:#d00000;}
.button__86629__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

.button__86629__.style_on_type a {background:#ffffff; color:#d00000;}
.button__86629__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

@media all and (min-width:1024px){
	.button__86629__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__86629__ a:before {height:50px;}
}

/*     86631 : 탭 타입 버튼      */
.button__86631__ {display:table; width:100%;}
.button__86631__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#d00000; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__86631__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__86631__ a:hover {background:#ffffff; color:#d00000;}
.button__86631__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

.button__86631__.style_on_type a {background:#ffffff; color:#d00000;}
.button__86631__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

@media all and (min-width:1024px){
	.button__86631__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__86631__ a:before {height:50px;}
}

/*     230750 : 탭 타입 버튼      */
.button__230750__ {display:table; width:100%;}
.button__230750__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__230750__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__230750__ a:hover {background:#ffffff; color:#d00000;}
.button__230750__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

.button__230750__.style_on_type a {background:#ffffff; color:#d00000;}
.button__230750__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

@media all and (min-width:1024px){
	.button__230750__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__230750__ a:before {height:50px;}
}

/*     86272 : 장문 텍스트      */
.textarea__86272__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__86272__ p {font-size:15px}
}

/*     86273 : 타이틀 텍스트      */
.title__86273__ {font-size:0}
.title__86273__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ce4b6a;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__86273__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__86273__.style_top p {padding-top:10px}
.title__86273__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__86273__.style_right p {padding-right:14px}
.title__86273__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__86273__.style_bottom p {padding-bottom:12px}
.title__86273__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__86273__.style_left p {padding-left:14px}
.title__86273__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__86273__.style_circle1 p {padding-left:18px}
.title__86273__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86273__.style_circle2 p {padding-left:18px}
.title__86273__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86273__ p {font-size:28px}
	.title__86273__.style_top p:before {width:28px}
	.title__86273__.style_right p:before {height:28px}
	.title__86273__.style_bottom p:before {width:28px}
	.title__86273__.style_left p:before {height:28px}
}

/*     86274 : 실선      */
.solid_line__86274__ {display:block;position:relative;width:100%;height:30px}
.solid_line__86274__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__86274__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__86274__ {height:20px}
}

/*     86400 : 장문 텍스트      */
.textarea__86400__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__86400__ p {font-size:15px}
}

/*     86402 : 타이틀 텍스트      */
.title__86402__ {font-size:0}
.title__86402__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__86402__ p:before {content:'';position:absolute;background:#ce4b6a;font-size:0}

.title__86402__.style_top p {padding-top:10px}
.title__86402__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__86402__.style_right p {padding-right:14px}
.title__86402__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__86402__.style_bottom p {padding-bottom:12px}
.title__86402__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__86402__.style_left p {padding-left:14px}
.title__86402__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__86402__.style_circle1 p {padding-left:18px}
.title__86402__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86402__.style_circle2 p {padding-left:18px}
.title__86402__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ce4b6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86402__ p {font-size:20px}
	.title__86402__.style_top p:before {width:20px}
	.title__86402__.style_right p:before {height:20px}
	.title__86402__.style_bottom p:before {width:20px}
	.title__86402__.style_left p:before {height:20px}
}

/*     86420 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__86420__:after {content:''; display:block; clear:both;}
.img__86420__ * {box-sizing:border-box;}
.img__86420__ .figure {display:block; float:left; margin-right:15px;}
.img__86420__ .figure img {max-width:50px; vertical-align:top;}
.img__86420__ .caption {display:block; overflow:hidden;}
.img__86420__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#c45073; line-height:1.3em; letter-spacing:-.03em;}
.img__86420__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;word-break:keep-all;}

@media all and (min-width:768px){
	.img__86420__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__86420__ .figure {margin-right:20px;}
	.img__86420__ .figure img {max-width:100%;}
	.img__86420__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__86420__ .caption .cont {font-size:15px;}
}

/*     86421 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__86421__:after {content:''; display:block; clear:both;}
.img__86421__ * {box-sizing:border-box;}
.img__86421__ .figure {display:block; float:left; margin-right:15px;}
.img__86421__ .figure img {max-width:50px; vertical-align:top;}
.img__86421__ .caption {display:block; overflow:hidden;}
.img__86421__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#c45073; line-height:1.3em; letter-spacing:-.03em;}
.img__86421__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__86421__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__86421__ .figure {margin-right:20px;}
	.img__86421__ .figure img {max-width:100%;}
	.img__86421__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__86421__ .caption .cont {font-size:15px;}
}

/*     86422 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__86422__:after {content:''; display:block; clear:both;}
.img__86422__ * {box-sizing:border-box;}
.img__86422__ .figure {display:block; float:left; margin-right:15px;}
.img__86422__ .figure img {max-width:50px; vertical-align:top;}
.img__86422__ .caption {display:block; overflow:hidden;}
.img__86422__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#c45073; line-height:1.3em; letter-spacing:-.03em;}
.img__86422__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;word-break:keep-all;}

@media all and (min-width:768px){
	.img__86422__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__86422__ .figure {margin-right:20px;}
	.img__86422__ .figure img {max-width:100%;}
	.img__86422__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__86422__ .caption .cont {font-size:15px;}
}

/*     86423 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__86423__:after {content:''; display:block; clear:both;}
.img__86423__ * {box-sizing:border-box;}
.img__86423__ .figure {display:block; float:left; margin-right:15px;}
.img__86423__ .figure img {max-width:50px; vertical-align:top;}
.img__86423__ .caption {display:block; overflow:hidden;}
.img__86423__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#c45073; line-height:1.3em; letter-spacing:-.03em;}
.img__86423__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;word-break:keep-all;}

@media all and (min-width:768px){
	.img__86423__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__86423__ .figure {margin-right:20px;}
	.img__86423__ .figure img {max-width:100%;}
	.img__86423__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__86423__ .caption .cont {font-size:15px;}
}

/*     86405 : 표 2.0      */
.table__86405__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch;word-break:keep-all;}
.table__86405__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__86405__ * {box-sizing:border-box}
.table__86405__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__86405__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__86405__ td.empty__86405__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__86405__ > .table_inner {width:610px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__86405__ > .table_inner {width:720px}
}

@media all and (min-width:1024px){
	.table__86405__ > .table_inner {width:900px}
}

